Lỗ hổng nguy hiểm trong hệ điều hành Linux

Công ty bảo mật iDEFENCE vừa ra cảnh báo về một lỗ hổng dạng tràn bộ đệm trong hạt nhân hệ điều hành mã nguồn mở Linux. Theo cảnh báo, lỗ hổng có thể cho phép tin tặc giành quyền kiểm soát thư mục gốc thông qua cơ chế tấn công leo thang nhằm vào hệ thống

"Lỗ hổng bảo mật này khá nguy hiểm vì nếu thâm nhập thành công, tin tặc có thể triển khai các đoạn mã nhị phân ở thư mục gốc với vai trò của nhà quản trị", cảnh báo của iDEFENCE chỉ rõ. Hiện tại, mảnh vá cho các phiên bản Linux bị ảnh hưởng đã được cập nhật tại website http://www.kernel.org.

Thứ Ba, 20/04/2004 10:59
51 👨 231
0 Bình luận
Sắp xếp theo